Subject: Re: Sort of solved (was: Re: What are these cd errors?)
From: "Kai Henningsen" <[email-masked]>
To: "Kai Henningsen" <[email-masked]>, "[email-masked]" <[email-masked]>, "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Date: Fri, 1 Oct 1999 17:32:45 +0200

On 1 Oct 99, at 10:50, Larry Hall (RFK Partners, Inc wrote:

> At 02:52 PM 10/1/99 +0200, Kai Henningsen wrote:

> >HAH! Found it. Neither bash-called-as-sh nor ash can cope with 
> >the CDPATH. They cannot even cope with a CDPATH set to "."!  
> >This sure doesn't happen under Linux.
> >
> >Regards - Kai Henningsen
> >
> 
> Huh?  I've used CDPATH under cygwin for *years* and I've never seen any
> problems cding anywhere.  Perhaps it would be best if you passed along
> your environment with a description of what you are doing since it seems
> there are some definite environment issues here.

I already did, in the first mail I sent with this subject.

Regards - Kai Henningsen

-- 
http://www.cats.ms
Spuentrup CTI       Fon: +49 251 322311 0  
Windbreede 12       Fax: +49 251 322311 99
D-48157 Münster     Mob: +49 161 3223111
Germany             GSM: +49 171 7755060

--
Want to unsubscribe from this list?
Send a message to [email-masked]